开源安全框架 OpenSec

码农软件 · 软件分类 · 安全相关框架 · 2019-10-03 08:26:29

软件介绍

OpenSec 是一个开源的安全API,是 OpenIPSec 项目的一部分。该API包含认证和加密两个主要功能。

认证算法支持:HMAC-MD5-96, HMAC-SHA-1-96 and AES-XCBC-MAC-96 as per RFC2403, RFC2404 and RFC3566 respectively.
加密算法支持:TripleDES-CBC, AES-CBC, AES-CTR and DES-CBC as per RFC2451, RFC3602, RFC3886 and RFC2405 respectively.

本文地址:https://www.codercto.com/soft/d/15926.html

Java性能优化权威指南

Java性能优化权威指南

Charlie Hunt、Binu John / 柳飞、陆明刚 / 人民邮电出版社 / 2014-3 / 109.00 元

Java性能优化圣经!Java之父重磅推荐! 本书由曾任职于Oracle/Sun的性能优化专家编写,系统而详细地讲解了性能优化的各个方面,帮助你学习Java虚拟机的基本原理、掌握一些监控Java程序性能的工具,从而快速找到程序中的性能瓶颈,并有效改善程序的运行性能。 Java性能优化的任何问题,都可以从本书中找到答案!一起来看看 《Java性能优化权威指南》 这本书的介绍吧!

XML 在线格式化
XML 在线格式化

在线 XML 格式化压缩工具

Markdown 在线编辑器
Markdown 在线编辑器

Markdown 在线编辑器